{
  "name": "hardhat-project",
  "devDependencies": {
    "@nomicfoundation/hardhat-toolbox": "^2.0.1",
    "hardhat": "^2.12.6",
    "prettier": "^2.8.3",
    "prettier-plugin-solidity": "^1.1.1"
  },
  "dependencies": {
    "@chainlink/contracts": "^0.6.0",
    "@openzeppelin/contracts": "^4.8.1"
  }
}
